#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 summoner-tui
version:              2.0.1.1
visibility:           public
id:                   summoner-tui-2.0.1.1-HYqdg7nGTVk1v6H66U55Ly
key:                  summoner-tui-2.0.1.1-HYqdg7nGTVk1v6H66U55Ly
license:              MPL-2.0
copyright:            2018-2020 Kowainik
maintainer:           Kowainik <xrom.xkov@gmail.com>
author:               Veronika Romashkina, Dmitrii Kovanikov
stability:            experimental
homepage:             https://github.com/kowainik/summoner
synopsis:
    Tool for scaffolding fully configured batteries-included production-level Haskell projects using TUI.

description:
    Tool for scaffolding fully configured batteries-included production-level Haskell projects using TUI.
    See [README.md](https://github.com/kowainik/summoner#-summoner) for details.

category:             TUI, TUI Tool, Development
abi:                  c9c8f1ebe722eaecc1a775fd465427bb
exposed:              True
exposed-modules:
    Summoner.Tui Summoner.Tui.Field Summoner.Tui.Form
    Summoner.Tui.GroupBorder Summoner.Tui.Kit Summoner.Tui.Validation
    Summoner.Tui.Widget

hidden-modules:       Paths_summoner_tui
import-dirs:          /usr/lib/ghc-9.0.1/site-local/summoner-tui-2.0.1.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/summoner-tui-2.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/summoner-tui-2.0.1.1
hs-libraries:         HSsummoner-tui-2.0.1.1-HYqdg7nGTVk1v6H66U55Ly
depends:
    base-4.15.0.0 relude-0.7.0.0-FiEAj0U1kbvGPMxfbcTKoi
    brick-0.62-F61zDJcdnUvBR6eG1FhTR9
    colourista-0.1.0.1-IWk7Vp3C0n4D7wfAbeELOz directory-1.3.6.1
    microlens-0.4.12.0-IoK2ncpVKVzEwRUasmz5D3
    microlens-th-0.4.3.10-HxodWQYuKqM1Xl5DK3s827
    summoner-2.0.1.1-ENgoQNJ2vmHzmYcKFKvIR text-1.2.4.1
    validation-selective-0.1.0.1-AyjcWGmPlne330w6JDgNL1
    vty-5.33-K6DgOpOYKVO2ATKKgOgJHI

haddock-interfaces:
    /usr/share/doc/haskell-summoner-tui/html/summoner-tui.haddock

haddock-html:         /usr/share/doc/haskell-summoner-tui/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

